Description: Fix some spelling errors found by Lintian.
Author: Hugo Lefeuvre
Forwarded: no
Last-Update: 2015-06-26
---
Index: Top-2.3.1/base-qt/BaseFindWidget.cpp
===================================================================
--- Top-2.3.1.orig/base-qt/BaseFindWidget.cpp	2015-06-26 21:50:30.110525871 +0200
+++ Top-2.3.1/base-qt/BaseFindWidget.cpp	2015-06-26 21:50:48.174615446 +0200
@@ -99,7 +99,7 @@
     editorLayout_->addLayout( hLayout, 3, 1, 1, 3 );
 
     hLayout->addWidget( caseSensitiveCheckbox_ = new QCheckBox( tr( "Case sensitive" ), this ) );
-    hLayout->addWidget( regexpCheckbox_ = new QCheckBox( tr( "Regular expresion" ), this ) );
+    hLayout->addWidget( regexpCheckbox_ = new QCheckBox( tr( "Regular expression" ), this ) );
     hLayout->addWidget( entireWordCheckbox_ = new QCheckBox( tr( "Entire word" ), this ) );
     hLayout->addStretch(1);
 
Index: Top-2.3.1/base-qt/InterruptionHandler.cpp
===================================================================
--- Top-2.3.1.orig/base-qt/InterruptionHandler.cpp	2015-03-06 09:43:20.000000000 +0100
+++ Top-2.3.1/base-qt/InterruptionHandler.cpp	2015-06-26 18:12:02.577529125 +0200
@@ -61,7 +61,7 @@
 void InterruptionHandler::_handleInterruption( int signal )
 {
     #if !defined(Q_OS_WIN)
-    Debug::Throw(0) << "InterruptionHandler::_handleInterruption - recieved " << strsignal( signal ) << " (" << signal << ")" << endl;
+    Debug::Throw(0) << "InterruptionHandler::_handleInterruption - received " << strsignal( signal ) << " (" << signal << ")" << endl;
     #endif
     qApp->quit();
 }
Index: Top-2.3.1/base-qt/OptionDialog.cpp
===================================================================
--- Top-2.3.1.orig/base-qt/OptionDialog.cpp	2015-03-06 09:43:19.000000000 +0100
+++ Top-2.3.1/base-qt/OptionDialog.cpp	2015-06-26 18:11:22.881332282 +0200
@@ -60,7 +60,7 @@
     layout->addWidget( label );
 
     layout->addWidget( label = new QLabel(
-        tr( "This dialog allows one to modify options manually by editting them in the list. "
+        tr( "This dialog allows one to modify options manually by editing them in the list. "
         "The modifications are directly applied to the application. The reload button allows "
         "one to restore the state of the application at the time the dialog was oppened." ), this ), 1 );
 
